### Enumeration

# FwupdPlugin CabFileAttribute

#### Declaration

    enum FwupdPlugin.CabFileAttribute

#### Description

No description available.

#### Members

`FU_CAB_FILE_ATTRIBUTE_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_READONLY`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_HIDDEN`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_SYSTEM`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_ARCH`

  No description available.

  - Value: `32`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_EXEC`

  No description available.

  - Value: `64`
  - Available since: 1.0
`FU_CAB_FILE_ATTRIBUTE_NAME_UTF8`

  No description available.

  - Value: `128`
  - Available since: 1.0